<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'no', version '3.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Legg til kontakt';
$string['addtoyourcontacts'] = 'Legg til dine kontakter';
$string['ago'] = 'for {$a} siden';
$string['allusers'] = 'Alle beskjeder fra alle brukere';
$string['backupmessageshelp'] = 'Hvis denne er slått på, vil meldinger bli inkludert i de automatiske sikkerhetskopiene av nettstedet.';
$string['blockcontact'] = 'Blokker kontakten';
$string['blocknoncontacts'] = 'Blokker alle beskjeder fra folk som ikke er på kontaklisten min';
$string['canceledit'] = 'Avbryt meldingsredigering';
$string['contactblocked'] = 'Kontakt blokkert';
$string['contacts'] = 'Kontakter';
$string['context'] = 'kontekst';
$string['defaultmessageoutputs'] = 'Standard meldingsproduksjon';
$string['defaults'] = 'Standarder';
$string['deleteallconfirm'] = 'Er du sikker på at du ønsker å slette hele denne samtalen?';
$string['deleteallmessages'] = 'Slett alle meldinger';
$string['deleteselectedmessages'] = 'Slett valgte meldinger';
$string['disableall'] = 'Deaktiver varslinger';
$string['disabled'] = 'Meldingstjenesten er deaktivert på denne portalen';
$string['disallowed'] = 'Ikke tillatt';
$string['discussion'] = 'Diskusjon';
$string['editmessages'] = 'Rediger meldinger';
$string['emailtagline'] = 'Denne e-posten er en kopi av en melding sendt til deg på  "{$a->sitename}". Gå til {$a->url} for å svare.';
$string['emptysearchstring'] = 'Du må søke etter noe';
$string['enabled'] = 'Aktivert';
$string['errorcallingprocessor'] = 'Feil ved kall til definert fil.';
$string['errortranslatingdefault'] = 'Feil ved oversettelse av standardinnstilling gitt av modul. Bruker systemstandarder i stedet.';
$string['eventmessagecontactadded'] = 'Meldingskontakt lagt til';
$string['eventmessagecontactblocked'] = 'Meldingskontakt blokkert';
$string['eventmessagecontactremoved'] = 'Meldingskontakt fjernet';
$string['eventmessagecontactunblocked'] = 'Meldingskontakt avblokkert';
$string['eventmessagedeleted'] = 'Melding slettet';
$string['eventmessagesent'] = 'Melding sendt';
$string['eventmessageviewed'] = 'Melding sett';
$string['forced'] = 'Låst';
$string['formorethan'] = 'I mer enn';
$string['guestnoeditmessage'] = 'Gjestebrukere kan ikke redigere meldingsinnstillingene';
$string['guestnoeditmessageother'] = 'Gjestebrukere kan ikke redigere andre innstillinger for brukermeldinger';
$string['hidemessagewindow'] = 'Skjul meldingsvinduet';
$string['hidenotificationwindow'] = 'Skjul varslingsvinduet';
$string['keywords'] = 'Nøkkelord';
$string['loggedin'] = 'Innlogget';
$string['loggedin_help'] = 'Konfigurer hvordan du ønsker å motta varslinger når du er innlogget.';
$string['loggedindescription'] = 'Når jeg er innlogget';
$string['loggedoff'] = 'Utlogget';
$string['loggedoff_help'] = 'Konfigurer hvordan du ønsker å motta varslinger når du er utlogget.';
$string['loggedoffdescription'] = 'Når jeg er utlogget';
$string['managemessageoutputs'] = 'Administrer produksjon av meldinger';
$string['message'] = 'Melding';
$string['messagehistory'] = 'Meldingshistorie';
$string['messageoutputs'] = 'Meldingsproduksjon';
$string['messagepreferences'] = 'Meldingspreferanser';
$string['messages'] = 'Meldinger';
$string['messagingdisabled'] = 'Meldingstjenesten er slått av på dette nettstedet, epost vil bli sendt i stedet.';
$string['newmessage'] = 'Ny melding';
$string['newmessagesearch'] = 'Velg eller søk etter en kontakt du ønkser å sende en meldng';
$string['newonlymsg'] = 'Vis bare nye';
$string['newsearch'] = 'Nytt søk';
$string['nocontacts'] = 'Ingen kontakter';
$string['noframesjs'] = 'Bruk et forenklet grensesnitt';
$string['nomessages'] = 'Ingen meldinger';
$string['nomessagesfound'] = 'Ingen meldinger ble funnet';
$string['noncontacts'] = 'Ikke-kontakter';
$string['nonotifications'] = 'Du har ikke mottatt noen varlser';
$string['noreply'] = 'Ikke svar på denne meldingen';
$string['nosearchresults'] = 'Søket ditt ga ingen resultater';
$string['notificationimage'] = 'Varslingsbilde';
$string['notificationpreferences'] = 'Varslingspreferanser';
$string['notifications'] = 'Varslinger';
$string['notificationwindow'] = 'Varslingsvindu';
$string['off'] = 'Av';
$string['offline'] = 'Ikke på nett';
$string['on'] = 'På';
$string['online'] = 'På nett';
$string['onlymycourses'] = 'Bare i mine kurs';
$string['outputdisabled'] = 'Produksjon deaktivert';
$string['outputdoesnotexist'] = 'Meldingsproduksjon eksisterer ikke';
$string['outputenabled'] = 'Produksjon aktivert';
$string['outputnotavailable'] = 'Ikke tilgjengelig';
$string['outputnotconfigured'] = 'Ikke konfigurert';
$string['page-message-x'] = 'Meldingssider';
$string['pagerefreshes'] = 'Denne siden oppdateres hvert {$a} sekund';
$string['permitted'] = 'Tillatt';
$string['processorsettings'] = 'Prosessorinnstillinger';
$string['recent'] = 'Siste';
$string['removecontact'] = 'Fjern kontakt';
$string['removecoursefilter'] = 'Fjern filter for kurs: {$a}';
$string['removefromyourcontacts'] = 'Fjern fra dine kontakter';
$string['requiresconfiguration'] = 'Krever konfigurasjon';
$string['savemysettings'] = 'Lagre mine instillinger';
$string['search'] = 'Søk';
$string['searchcombined'] = 'Søk etter mennesker og meldinger';
$string['searchforuser'] = 'Søk etter en bruker';
$string['searchforuserorcourse'] = 'Søk etter en bruker eller et kurs';
$string['searchmessages'] = 'Søk etter melding';
$string['seeall'] = 'Vis alle';
$string['selectmessagestodelete'] = 'Velg meldinger som skal slettes';
$string['selectnotificationtoview'] = 'Velg fra varslingslisten for å se flere detaljer.';
$string['send'] = 'Send';
$string['sendingvia'] = 'Sender "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Sender "{$a->provider}" via "{$a->processor}" når {$a->state}';
$string['sendmessage'] = 'Send melding';
$string['sendmessageto'] = 'Send melding til {$a}';
$string['sendmessagetopopup'] = 'Send melding til {$a} - nytt vindu';
$string['settings'] = 'Innstillinger';
$string['settingssaved'] = 'Innstillingene dine har blitt lagret';
$string['showmessagewindownonew'] = 'Vis meldingsvindu uten nye meldinger';
$string['showmessagewindowwithcount'] = 'Vis meldingsvindu med {$a} nye meldinger';
$string['shownotificationwindownonew'] = 'Vis varslingsvindu uten nye varslinger';
$string['shownotificationwindowwithcount'] = 'Vis varslingsvindu med {$a} nye varslinger';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minutter siden jeg var på nett sist';
$string['timesent'] = 'Tidspunkt sendt';
$string['togglemessagemenu'] = 'Bytt meldingsmeny';
$string['togglenotificationmenu'] = 'Varslinger';
$string['touserdoesntexist'] = 'Du kan ikke sende en melding til en bruker-ID ({$a}) som ikke finnes.';
$string['unblockcontact'] = 'Opphev blokkering av kontakt';
$string['unreadnewmessage'] = 'Ny melding fra {$a}';
$string['unreadnotification'] = 'Ulest varsling: {$a}';
$string['userisblockingyou'] = 'Denne brukeren har blokkert deg slik at du ikke skal kunne sende han/henne meldinger.';
$string['userisblockingyounoncontact'] = '{$a} tar kun imot meldinger fra sine kontakter.';
$string['userssearchresults'] = 'Søkeresultat: {$a} brukere funnet';
$string['viewfullnotification'] = 'Vis fullt varsel';
$string['viewinganotherusersmessagearea'] = 'Du ser på en annen brukers meldingsområde';
$string['viewmessageswith'] = 'Vis meldinger med {$a}';
$string['viewnotificationresource'] = 'Gå til: {$a}';
$string['viewunreadmessageswith'] = 'Vis uleste meldinger med {$a}';
$string['writeamessage'] = 'Skriv en melding ...';
$string['you'] = 'Du:';
